// creator  : weidu.exe (version 23100)
// argument : UDSOLA02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDSOLA02~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #50941 /* ~You are a fool, surfacer.  If you had intended to infiltrate the ranks of the drow, you should not have acted to pose even more questions for us than had already existed.~ [UDSOLA11] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #50942 /* ~Did you think you were not being watched?  Do you think the drow have survived for eons without suspicion etched onto our stony hearts?~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #50943 /* ~Your lack of compliance to my orders, your lateness, has brought the scrutiny of the Matron Mothers upon you, and they now know you for what you are!!  Prepare to die, fools!!~ */
  IF ~~ THEN DO ~EraseJournalEntry(61412)
EraseJournalEntry(9986)
EraseJournalEntry(7096)
EraseJournalEntry(15787)
EraseJournalEntry(20170)
EraseJournalEntry(9978)
EraseJournalEntry(5832)
EraseJournalEntry(15725)
EraseJournalEntry(23500)
EraseJournalEntry(11690)
EraseJournalEntry(15746)
EraseJournalEntry(15745)
EraseJournalEntry(23519)
EraseJournalEntry(6933)
EraseJournalEntry(23486)
EraseJournalEntry(23485)
EraseJournalEntry(23445)
EraseJournalEntry(23444)
EraseJournalEntry(5810)
EraseJournalEntry(6535)
EraseJournalEntry(16529)
EraseJournalEntry(6943)
EraseJournalEntry(16339)
EraseJournalEntry(9649)
EraseJournalEntry(6405)
EraseJournalEntry(6403)
EraseJournalEntry(6590)
EraseJournalEntry(7147)
EraseJournalEntry(7148)
EraseJournalEntry(15793)
EraseJournalEntry(15792)
EraseJournalEntry(23424)
SetGlobal("DrowCityHostile","GLOBAL",1)
Enemy()~ SOLVED_JOURNAL #16333 /* ~Inside the Drow City

Obviously, I have taken too long and left Solaufein too suspicious of me.  He or someone else, perhaps the Handmaidens of Lolth, have revealed me to the city.  I shall have to fight my way through the drow, now, if I can...~ */ EXIT
END
